
/* ======================================================================================================================================================
Slideshow
====================================================================================================================================================== */
.avia-slideshow{position: relative; margin:50px 0; width:100%; clear: both; overflow: hidden;}
.flex_column .avia-slideshow{ margin:20px 0; }
.flex_column .avia-slideshow.avia-builder-el-no-sibling{margin-top:0px;}

.avia-slideshow-inner{padding:0; margin: 0; position: relative; overflow: hidden; width:100%;}
#top .av-default-height-applied .avia-slideshow-inner{height:0px;}
.avia-slideshow li{padding:0; margin: 0; list-style-type: none; list-style-position: outside; position: absolute; visibility: hidden; z-index: 1; top:0; left:0; width:100%; clear:both; opacity: 0; overflow: hidden;}
.avia-slideshow li:first-child{position: relative; visibility: visible; z-index: 3;}
.avia-slideshow li img{display:block; width:100%; margin: 0 auto; border-radius: 3px; position: relative;}
.flex_cell_inner .avia-slideshow li img{border-radius: 0;}
.avia-slideshow.image_no_stretch li img{width:auto;}
.avia-slideshow li>p{margin:0;}

/* carousel */
.avia-slideshow-carousel{overflow: hidden;}
.avia-slideshow-carousel ul{transition: all 0.7s cubic-bezier(0.230, 1.000, 0.320, 1.000); white-space: nowrap;}
.avia-slideshow-carousel ul *{white-space: normal;}
.avia-slideshow-carousel li{position: relative;visibility: visible;opacity: 1;vertical-align: top;}

#top .avia-slideshow-arrows a{
display: block;
text-decoration: none;
color: #fff;
visibility: visible;
position: absolute;
width:60px;
text-align: center;
height: 60px;
line-height: 62px;
font-size: 25px;
top:50%;
margin:-30px 15px 0;
z-index: 99;
overflow: hidden;
text-indent: -600%;
}

#top .avia-slideshow-arrows a.next-slide{
right:0;
}

.avia-slideshow-arrows a:before{
visibility: visible;
display: block;
position: absolute;
z-index: 100;
background: #aaa;
background: rgba(0,0,0,0.3);
top:0;
left:0;
right:0;
bottom:0;
border-radius: 3px;
text-align: center;
line-height: 62px;
color:inherit;
}


.prev-slide:before{
text-indent: -2px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}
.next-slide:before{
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
text-indent: 0px;
}

.avia-slideshow-dots{position: absolute; z-index: 200; width:100%; bottom:0; text-align: center; left: 0; height:0px;}
.avia-slideshow-dots a{display: inline-block; height:13.5px; width:13.5px; border-radius: 14px; background: #000; opacity: 0.6; filter:alpha(opacity=60); text-indent: 100px; overflow: hidden; margin:0 1px; padding: 7px;position: relative; bottom: 33px; -webkit-backface-visibility: hidden;}
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover{opacity: 0.8; filter:alpha(opacity=80); background: #fff;}

.avia-caption{position: absolute; z-index: 10; bottom:17px; left:17px; padding